### Function

# Qmi wds_verbose_call_end_reason_get_string

since: 1.0

#### Declaration [src]

    const gchar*
    qmi_wds_verbose_call_end_reason_get_string (
      QmiWdsVerboseCallEndReasonType type,
      gint16 reason
    )

#### Description [src]

Get verbose call end reason based on the reason type.

Available since: 1.0

#### Parameters

`type`

  Type: `QmiWdsVerboseCallEndReasonType`

  A `QmiWdsVerboseCallEndReasonType`.

`reason`

  Type: `gint16`

  The reason id.

#### Return value

Type: `const gchar*`

A string with the reason, or `NULL` if not found. Do not free the returned value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.